/******************************************/
/*      __  __      ___    ____           */
/*     /\ \/\ \   /'___`\ /\  _`\         */
/*     \ \ \/'/' /\_\ /\ \\ \ \/\_\       */
/*      \ \ , <  \/_/// /__\ \ \/_/_      */
/*       \ \ \\`\   // /_\ \\ \ \_\ \     */
/*        \ \_\ \_\/\______/ \ \____/     */
/*         \/_/\/_/\/_____/   \/___/      */
/*                                        */
/******************************************/
/*
Basic scaffolding CSS for window
To Exclude items from resizing give font size a px value
These values can be overwitten in provider / window / ckin .css
*/

/*
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
@font-face {
    font-family: 'work_sansregular';
    src: url('worksans-regular-webfont.ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'work_sanssemibold';
    src: url('worksans-semibold-webfont.ttf');
    font-weight: normal;
    font-style: normal;

}


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a {text-decoration:underline; color:#004236;}
a:hover {text-decoration:none; color: #006644;}

html, body {width:100%; /*height:100%;*/ padding:0; margin:0; border:none; outline:none;}

html {
	font-size:0.9em;
}

body {
	display: none;
	padding:0px;
	margin:0px;
	font-family: work_sansregular;
	font-size:0.9em;
	color:#004236;
	background:#F8F3E8;
}

#wrapper {
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	overflow-x:hidden;
	overflow-y:auto;
}

#visualTools {
	display: none;
	/*
	position:absolute;
	top:0px; left:0px; right:0px;
	height:16px;
	padding:0px 0 2px 0;
	background:#CCC; */
}

#visualTools #skinAvailable {
	float:left;
	padding:0 0 0 10px;
}

#visualTools #skinAvailable a {
	padding:0 10px 0 0;
	display:block;
	float:left;
	cursor:pointer;
	font-size:10px;
	color:#004236;
}

#visualTools #langAvailable {
	float:right;
	padding:0 10px 0 0px;

}

#visualTools #langAvailable a {
	display:block;
	padding:0 0 0 8px;
	float:left;
	cursor:pointer;
	font-size:10px;
	color:#000;
}

#header {
	position:absolute;
	left:0px; right:0px; top:0px;
	height:112px;

/*	border-bottom: solid #ccc 1px;*/
}

#header #headerLogo {
	float:left;
	width:100%;
	box-sizing:border-box;
	padding:15px;
	text-align:center;
	height: 67px;
  background: #004236;
}

#headerLogo:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
/* margin-right: -0.25em;*/
}

#header img {/*height:32px;
	max-width:370px;
	max-height:34px;
	  display: table-cell;
  text-align: center;
  vertical-align: middle;*/
	display: inline-block;
  vertical-align: middle;
  /* width:95%;
	max-width:370px; */
}
#header #headerLogoTwo {
	float:left;
	width:100%;
	box-sizing:border-box;
/*	padding:15px;*/
	text-align:center;
	height:45px;
	background:transparent;
	position:relative;
}

#headerLogoTwo:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  /*margin-right: -0.25em;*/
}

#header #headerLogoTwo img {
	/*max-width:370px;*/
}

#header #headerLogoTwo p {
  margin-top: -40px;
}

#header #headerLogoTwo h1{
  margin-top: -40px;
}

#header #headerAgent {
	float:left;
	padding:5px 0 0 10px;
	display:none;
}

#header #tools {
	display:none; /*
	position:absolute;
	right:10px;
	padding:5px 0 0 0; */
}

#header #tools #contain {
	position:relative;
	float:left;
}

#header #tools #contain .tool .tool-text {
	font-size:9px;
	text-align:center;
}

#header #tools #contain .tool .toolIcon {
	font-size:16px;
	display:block;
	text-align:center;
	cursor:pointer;
}

#header #tools #contain .tool {
	float:left;text-align:center; padding:0 0px 0 5px;
}

#preChat {
	position:absolute;
	top:120px; left:10px; right:10px; bottom:10px;
}

#preChat #inner {
	position: relative;
	width:100%;
	height:100%;
}

#preChat .introText {
	float:left;
	width:100%;
	padding:5px 0 0px 0;
}

#preChat .formLabel {
	float:left;
	width:100%;
	padding:10px 0 5px 0;
}

#preChat input {
	float:left;
	width:100%;
	-moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	border: 1px solid #e1e1e1;
	padding: 12px 18px;
	position: relative;
	font-size:1em;
	transition: border .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}

#preChat input:focus {
	border: 1px solid #e1e1e1;
	 transition: border .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
}

#preChat textarea {
	float:left;
	width:100%;
	-moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	border: 1px solid #e1e1e1;
	padding: 5px;
	position: relative;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size:1em;
	height:60px;
}

#preChat select {
	float:left;
	width:100%;
	border: 1px solid #e1e1e1;
	/*height: 30px;*/
	padding: 5px;
	position: relative;
	padding: 12px 18px;
	font-family: work_sanssemibold;
	color:#333333;
	background-color:#ffffff;
}

#preChat #startChatContain {
	float:left;
	width: 100%;
	padding:10px 0 10px 0;
}



#preChat #startChat {
	float:left;
	color:#fff;
	text-align:center;
	padding:12px 8px 12px 8px;
	margin:10px 0 0 0;
	background: #004236;
	border:2px solid #004236;
	cursor:pointer;
	text-decoration:none;
	width:100%;
	text-transform:capitalize;
	box-sizing: border-box;
	/*font-family: "Interstate Black Cond";*/
	font-size:1.3em;
}

#preChat #closeThisWindow {
	float:left;
	color:#004236;
	text-align:center;
	padding:12px 8px 12px 8px;
	border:2px solid #004236;
	margin:10px 0 10px 0;
	background: #fff;
	cursor:pointer;
	text-decoration:none;
	width:100%;
	text-transform:capitalize;
	box-sizing: border-box;
	font-size:1.3em;

}


#preChat #startChat.waiting {
	color:#fff;
	border:1px #666 solid;
	background: #666;
	cursor: default;
}

#preChat input {
	font-family: work_sansregular;
	color:#111111;
}

#inChat #cancelCallback .waiting {
	color:#fff;
	border:1px #666 solid;
	background: #666!important;
	cursor: default;
}

#preChat #cancelChat {
	float:left;
	color:#fff;
	border:1px #21252b solid;
	text-align:center;
	padding:4px 8px 4px 8px;
	margin:10px 0 0 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #21252b;
	cursor:pointer;
	text-decoration:none;
}

#preChat #callbackDate {
	width:49%;
	margin:0 2% 0 0;
}

#preChat #callbackTime {
	width:49%;
	margin:0 0% 0 0;
}

#nameHolder, #emailHolder, #customHolder, #departmentHolder, #customHolderEmail, #countryCodes {
	display:none;
	float:left;
	width:100%;
}
#nameHolder, #emailHolder, #customHolder {
	padding:0;
}

#emailHolder, #nameHolder {
  padding-bottom: 20px;
}


#nicknameError, #emailError {
	color:#c11633;
	position:absolute;
	display:none;
}

#nicknameError {
	top:80px;
	left:0px;
}
#emailError {
	top:170px;
	left:0px;
}

#waiting, #servicemessage {
	position:absolute;
	top:150px;
	bottom:0px;
	left:0px;
	right:0px;
	text-align:center;
}

#inChat {
	position:absolute;
	top: 112px;
	width:100%;
	bottom:0;
}

#inChat #statusBar {
	display:none;
	/*
	float:left;
	width:100%;
	padding:3px 0 3px 10px;
	box-sizing:border-box;
	background:#f7f7f7;
	text-align:center;
	text-transform:uppercase;
	color:#111111;
	border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;
	*/
}

#inChat #waitLargeHold {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 1px solid #e1e1e1;
  border-top: 1px solid #e1e1e1;
  box-sizing: border-box;
  color: #111111;
  float: left;
  left: 0;
  padding: 3px 0 3px 10px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  width: 100%;
  z-index: 100;
  font-family: work_sanssemibold;
}

#inChat #waitLargeHold #estimatedWaitTime {
 display: block;
 position: absolute;
 left: 0;
 top: 200px;
 width: 100%;
}
#inChat #waitLargeHold #estimatedWaitTime span {
 display: block;
 clear: both;
 font-size: 120%;
 padding: 20px 0;
}




#inChat #messageArea {
  bottom: 135px;
  left: 10px;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
  right: 2px;
  top: 10px;
}

#inChat #messageAreaCallback {
	position:absolute;
	top:42px;
	left:10px;
	right:10px;
	bottom:20px;
	overflow-x: hidden;
	overflow-y: auto;
}

#inChat #cancelCallback {
	z-index:1000;
	position:relative;
}

#inChat #cancelCallback a {
	float:left;
	color:#fff;
	border:1px #d01820 solid;
	text-align:center;
	padding:4px 8px 4px 8px;
	margin:10px 0 0 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #d01820;
	cursor:pointer;
	text-decoration:none;
	display:block;
}

#inChat #userMessage {
	height:80px;
	position:absolute;
	bottom:45px;
	left:10px;
	right:10px;

}

#inChat #userMessage #usrMsg {
	border-radius:5px;
	border:2px solid #0036fc;
	width:100%;
	box-sizing:border-box;
	height:100%;
	font-family:work_sansregular;
	font-size:1em;
	padding:14px 18px;
}

#inChat #userSend {
	position:absolute;
	bottom:5px;
  left:10px;
	background: #004236 none repeat scroll 0 0;
	/*border: 1px solid #d01820;
	border-radius: 6px;*/
	color: #fff;
	cursor: pointer;
	padding: 6px 20px;
	text-align: center;
	text-decoration: none;
	font-size:1.2em;
	text-transform:capitalize;
  width: 95%;
  font-family: work_sansregular;

}

#inChat #agentTyping {
	position:absolute;
	bottom:20px;
	left:12px;
	font-size:1em;
	display:none;
}

#inChat #agentTypingCallback {
	position:absolute;
	bottom:5px;
	left:12px;
	font-size:1em;
	display:none;
}

#endchat {
	/*position:absolute;*/
	left:0px; bottom:0px;
}

#survey {
	position:absolute; top: 112px; width:100%; bottom:0;
	padding:10px;
	padding-top:0px;
}

#survey h2 {
	width:100%;
	text-align:center;
	/*padding:25px;*/
	margin-top:30px;
	font-family:work_sanssemibold;
	font-size:1em;
	font-weight:normal;

}
#survey h3 {
	width:100%;
	text-align:center;
	/*padding:25px;*/
	margin-top:30px;
	font-family:work_sansregular;
	font-size:1em;
	font-weight: bold;

}

.surveyhr {
	margin:10px 0 10px 0;
	color:#1e1e1e; background:#1e1e1e;
}

#send {
	clear:both;
	float:right;
	background: #004236 none repeat scroll 0 0;
	border: 1px solid #111111;
	/* border-radius: 6px; */
	color: #fff;
	cursor: pointer;
	padding: 8px;
	text-align: center;
	text-decoration: none;
  width: 100%;
  margin-top: 10px;
  font-size: 1.2em;
  font-family: work_sansregular;
}

.surveywrap {
	bottom:10px!important;
}

textarea.answer {
	width:100%;
  font-family: work_sansregular;
  border: 1px solid #e1e1e1;
}


#callbackTimes {display:none;}
#messageArea {font-family:work_sansregular; color:#000000;}
#messageArea .agentMsgs {/*background: #323232 none repeat scroll 0 0;color: #ffffff;*/float: left; margin: 5px 5px 5px 0; /*border-radius:5px; */clear:both; padding: 6px 6px 12px 6px; width:100%;word-wrap: break-word; border-bottom:2px solid #e1e1e1;}
#messageArea .agentMsgs .agentName {color:#004236;  float:left; width:98%; font-family: work_sanssemibold; text-transform: capitalize; font-size:1.1em;}
#messageArea .agentMsgs .agentMsg {color:#000000; float:left; width:100%; padding:3px 0 3px 0; word-wrap: break-word; font-family: work_sansregular;}
#messageArea .agentMsgs .agentMsg p {padding:0px; margin:0;}
#messageArea .agentMsgs .agentMsg a {color:#004236;}
#messageArea .agentMsgs .agentTime { display:none; /*color:#bdbdbd; float:left; width:98%; padding:0; word-wrap: break-word; font-weight:bold; font-size:80%;*/}

#messageArea .customerMsgs {/*background: #323232 none repeat scroll 0 0;*/color: #111111;float: left; margin: 5px 0 5px 0; /*border-radius:5px;*/ clear:both; padding: 6px 6px 12px 6px; width:100%;word-wrap: break-word; border-bottom:2px solid #e1e1e1; text-align: right}
#messageArea .customerMsgs .customerName {color:#004236; float:right; width:98%; font-family: work_sanssemibold; text-transform: capitalize; margin-left: -3px; font-size:1.1em;}
#messageArea .customerMsgs .customerMsg {color:#000000; float:right; width:98%; padding:3px 0 3px 0; word-wrap: break-word; font-family: work_sansregular;}
#messageArea .customerMsgs .customerMsg p {padding:0px; margin:0;}
#messageArea .customerMsgs .customerMsg a {color:#004236;}
#messageArea .customerMsgs .customerTime {display:none; /*color:#bdbdbd; float:left; width:98%; padding:0; word-wrap: break-word; font-weight:bold; font-size:80%;*/}



#messageAreaCallback .agentMsgs {background: #323232 none repeat scroll 0 0;color: #ffffff;float: right; margin: 5px 0 5px 0; border-radius:5px; clear:both; padding:6px; width:100%;word-wrap: break-word; box-sizing: border-box;}
#messageAreaCallback .agentMsgs .agentName {color:#bdbdbd; font-style:italic; float:left; width:98%;}
#messageAreaCallback .agentMsgs .agentMsg {color:#fff; float:left; width:100%; padding:3px 0 3px 0; word-wrap: break-word;}
#messageAreaCallback .agentMsgs .agentMsg p {padding:0px; margin:0;}
#messageAreaCallback .agentMsgs .agentMsg a {color:#ccc;}
#messageAreaCallback .agentMsgs .agentTime {color:#bdbdbd; float:left; width:98%; padding:0; word-wrap: break-word; font-weight:bold; font-size:80%;}

/* Video Chat */
#videoHolder {
	position:absolute;
	top:0px;
	width:100%;
	height:240px;
	display:none;
	background:#ccc;
}
#videoContainer {
	position: relative;
	width:320px;
	height:240px;
	margin:0 auto;
	background:#FFF;
}

.inChatVideo {
	top:240px!important;

}

.validError {
	border: 2px solid #c11633!important;
}

#closeSlider {
	display:none;
	width:30px;
	height:30px;
}

#slideDownInChat {
	background:url(../img/slideDown.png);
	width:30px;
	height:30px;
	display:block;
}
.notinchat, .inchat, .servmsg, .userInput {
	display:none;
}

.inchatendchat {
  display: block;
  height: 35px;
  position: absolute;
  top: 8px;
	right:0px;
  width: 55px;
	cursor:pointer;
	font-size:12px;
}

.inchattextsize {
  display: block;
  height: 35px;
  position: absolute;
  top: 8px;
	left:0px;
  width: 55px;
	cursor:pointer;
	font-size:12px;
}

.waitingchat {
	display:block;
}
.agentTimeTop {display:none!important;}
.customerTimeTop{display:none!important;}
